[
  "obsidian-excalidraw-plugin",
  "obsidian-git",
  "obsidian-style-settings",
  "obsidian-kanban",
  "editor-width-slider",
  "dataview",
  "obsidian-plugin-toc",
  "obsidian-linter",
  "obsidian-dictionary-plugin",
  "cm-editor-syntax-highlight-obsidian",
  "obsidian-mind-map",
  "obsidian-omnivore",
  "templater-obsidian",
  "update-time-on-edit",
  "periodic-notes",
  "calendar",
  "homepage"
]